.copybox-container-horizontal {

	overflow: hidden;
	max-width: 800px;
}

.copybox-container-vertical {
	overflow: hidden;
	margin: 20px;
	display: inline-block;
	display: table;
}

.copybox-container-vertical .copybox-image {
	margin-top: 5px;
	padding-right: 10px;
	display: table-row;
	width: 1px;
}

.copybox-container-vertical .copybox-text {
	padding: 10px;
	display: table-cell;
	width: 1px;
}

.copybox-container-vertical .copybox-image img {
	margin-top: 5px;
	width: 200px;
	height: 150px;
	padding: 5px;
}

.copybox-container-vertical .copybox-text p {
	color: #000;
}

.copybox-container-horizontal .copybox-image {
	margin-top: 5px;
	float: left;
	padding-right: 10px;
}

.copybox-container-horizontal .copybox-image img {
	width: 200px;
	height: 150px;
	padding: 5px;
}


.copybox-container-horizontal .copybox-text p {

	color: #000;
}

.copybox-title {

	color: #000;
	font-size: 1.2em;
	padding: 5px;
}

.copybox-title i {
	padding-left: 5px;
	padding-right: 5px;
}
